a:link, a:visited {
 color:#3b4447;
 font-weight:bold;
 text-decoration:none;
}

a:hover {
 color:#36467c;
 text-decoration:none;
}

img {
 border:0 none;
}

.texte {
 font-size:14px;
 font-family:arial, helvetica, verdana, sans-serif;
 text-align:justify; 
 color:#3c3c3e;
}

.titre {
 font-size:16px;
 font-family:arial, helvetica, verdana, sans-serif;
 text-transform: uppercase;
 font-weight:bold; 
 color:#3c3c3e; 
}

.soustitre {
 font-size:15px;
 font-family:arial, helvetica, verdana, sans-serif;
 text-transform: uppercase;
 color:#3c3c3e;
}

.gras {
 font-size:14px;
 font-family:arial, helvetica, verdana, sans-serif;
 font-weight:bold;
 color:#3c3c3e;
}

.italique {
 font-size:14px;
 font-family:arial, helvetica, verdana, sans-serif;
 font-style: italic;
 color:#3c3c3e;
}

.legende {
 font-size:11px;
 font-family:arial, helvetica, verdana, sans-serif;
 color:#3c3c3e;
}